/*
    OVERVIEW
*/
table.ListTable
{
    border: none;
    width: 100%;
    margin: 30px 0;
}
table.ListTable tr
{
    background-color: transparent;
}
table.ListTable th,
table.ListTable td
{
    background-color: transparent;
    border: none;
    border-top: 1px solid #ccc;
    padding: 10px 0 10px 20px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}
table.ListTable tr.ListHeader th
{
    background-color: #eee;
    font-weight: normal;
    font-style: italic;
    color: #333;
}
table.ListTable tr.ListHeader th.action
{
    overflow: hidden;
    text-indent: -300px;
}

table.ListTable tr.RideDescription td
{
    border-top: none;
    font-size: 12px;
    padding-top: 0;
}

table.ListTable tr.summary td
{
    border-top: none;
    font-weight: bold;
    padding-top: 0;
    padding-bottom: 5px;
}
table.ListTable tr.summary.first td
{
    border-top: 1px solid #ccc;
    padding-top: 30px;
}
table.ListTable tr.summary td.label
{
    text-align: right;
}

table.ListTable tr.RideWarnings + tr td
{
    border-top: none;
    padding-top: 30px;
}


td span.RidePrice
{
    display: inline-block;
    width: 70px;
}